/* CSS Document */

body {
    margin: 20px 0px;
    background-color: #ed1c24;
    font-family: "proxima-nova", Arial, Helvetica, sans-serif;
}
a {
    text-decoration: none;
    color: #ffffff;
}
a:hover {
    text-decoration: underline;
}
div, td {
    font-family: "proxima-nova", Arial, Verdana;
    font-size: 24px;
    color: #ffffff;
    line-height: 1;
}
img {
    border: 0px;
    display: block;
}
hr {
    color: #ffffff;
    background: #ffffff;
    border: 0px;
    height: 1px;
    margin: 20px 0px;
}
h1 {
    font-family:"prohibition";
    font-size: 40px;
    line-height:65px;
    color: #ffffff;
    font-weight: normal;
    margin: 0px;
    text-transform: uppercase;
}
#outer {
    margin: 0 auto;
    width: 100%;
    max-width: 1080px;
}
#iner {
    margin: 0 auto;
    width: 90%;
}
#leaderboardheader {
    width: 100%;
    padding: 40px 0px;
    background-color: #ed1c24;
    -moz-box-shadow: inset 20px 20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 20px 20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    box-shadow: inset 20px 20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    text-align: center;
    font-size: 34px;
    text-transform: uppercase;
    font-family:"prohibition";
}
#leaderboardsubheader {
    width: 100%;
    padding: 20px 0px;
    background-color: #a3a3a3;
    -moz-box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    box-shadow: inset 20px 0 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}
#leaderboardcopy {
    width: 100%;
    padding: 40px 0px;
    background-color: #ffffff;
    -moz-box-shadow: inset 20px -20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 20px -20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    box-shadow: inset 20px -20px 20px -20px rgba(0, 0, 0, 0.5), inset -20px 0 20px -20px rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}
#leaderboardtable td {
    color: #000000;
    padding-top: 5px;
    padding-bottom: 5px;
}
#footer {
    font-size: 11px;
    font-family: "proxima-nova";
    font-weight: 500;
    font-style: normal;
    line-height: 1.2;
}
#leaderboard {
    width: 100%;
    text-align: center;
    padding: 40px 0px 20px 0px;
}
#leaderboardsubtable td {
    font-size: 16px;
    font-family: "proxima-nova";
    font-weight: 500;
    font-style: normal;
    line-height: 1.2;
    padding: 5px;
}
.right {
    text-align: right;
    padding-right: 25px;
}
